
/*tablets*/

@media only screen and (min-width: 768px) and (max-width: 991px) {

.header-title {
    font-size: 3.5em;
}

.header-decription {
    font-size: 1.2em;
}
.header-data {
    font-size: 1.1em;
}

.header-subtitle {
    font-size: 1.6em;
}

.sinciti .page p {
    font-size: 1em;
}

.bg-title h2 {
    font-size: 2em;
}

}


/*------------------------smartphones---------------------------------*/

@media only screen and (max-width: 767px) {


.header-title {
	text-align: center;
}
.header-subtitle {
	margin-bottom: 	10px;
    font-size: 1.8em;
}

.decription{
    border-right: none;
    border-bottom: solid 1px #fff;
     padding: 10px;   
}

.header-decription, .header-data {
    font-size: 1.2em;
    text-align: center;
}

.header-data:first-child{
    padding-top: 10px;
}

.sinciti .page p {
    padding: 0px;
}

.whitebox {
    margin-top: -40px;
    padding: 1px 20px 20px 20px;
}

.box h4 {
    top: -20px;
    font-size: 1em;
}

.listainscritos th, .listainscritos td, .avisoResposta, .comissaoIcon, .titulo, .radiobtn, .aviso, .envia-doc, .bt1  {
    font-size: 0.8em;
}

.avisoResposta{
    overflow: overlay;
}

.bg-title h2 {
    font-size: 2em;
}

.bg-title h2:before, .bg-title h2:after{
    max-width: 20%;
}

.acompanhar-inscricao .bg-title h2:before, .acompanhar-inscricao .bg-title h2:after{
    max-width: 12%;
}

.home .page a {
    font-size: 1.8em;
}
/*---------------------FIM------------------------------------------------------*/
}